Dependencies for bitcoin-script-0.11.0

library